// =====================================================================
//  $Id: Rs01EventAction.hh,v 1.1 2003/07/06 03:21:34 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#ifndef __RS01EVENTACTION_HH
#define __RS01EVENTACTION_HH

#include "TEventAction.hh"

class Rs01EventAction
  : public TEventAction
{

  public:
    Rs01EventAction();
    ~Rs01EventAction();

  public:
    TReadoutList* WaitEvent();
    Tvoid EndOfEventAction( TEvent& anEvent );

};

#endif
